Subject: Re: [amos-list] Re: Sprite problem
From: Rune Zedeler <[email-masked]>
To: Andrew Crowe <[email-masked]>
Date: Thu, 19 Aug 1999 17:17:44 +0100

From: Rune Zedeler <[email-masked]>

On 19-Aug-99, Andrew Crowe wrote:

>> For some reason Europress thought it very clever to rename sprite 0 to
>sprite
>> 8... So even though the hardware refers to the sprites as 0-7 then AMOS

>   I think (I may be wrong) but that isn't the case:
>Sprite 8 is the first computed sprite. The real sprite 0 is usually tied up
>with the mouse pointer. To free it up, call 'Hide On' to free it up.

DAMN! It seams like you are right.
Where did I get the idea that you could't use sprite 0???
(I even tested it before I wrote the letter - but apperently my test was not
good enough)

Yep. Hardware sprites go from 0 to 7.

Uh, I'm embarressed :)

-- 

         /�\ __    __ /�����\           _         Rune Zedeler
________/ /// \\__/ \\\  ---/           \�-_      Rydev�nget 3,3th
\      / //�|  \\/  ||�\ \\��������������   �-_   8210 �rhus V
 )    / //  | \ ` / ||  \ \\ Lemmus of Efreet  -  Denmark
/    / �����\\|\-'/ /����� \\____________   _-�
�����\------'/||��| \------'/           /_-�      [email-masked]
      ������\-'/  \-'/������            �         Tel: +45-86750655
             ��    ��

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to people who share your interests.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html